<!--

  Thank you for reporting a bug for the Cmder project!
  ------------------------------------------------------------------

  Please make sure you read and follow the following instructions
  carefully before reporting bugs, and/or requesting new features.

  Make sure that you have:

  • Searched for existing issues (including the **closed** ones)
    for the similar problems here:

    https://github.com/cmderdev/cmder/issues?q=is:issue

  • Read both the README.md and the Wiki:

    - https://github.com/cmderdev/cmder/blob/master/README.md
    - https://github.com/cmderdev/cmder/wiki

    (What you may be asking here could already be explained there!)

  • Please understand that Cmder uses ConEmu as the default
    underlying Terminal Emulator.  If your issue is regarding
    the **Terminal Emulator**, please visit the ConEmu issues page:

    https://github.com/Maximus5/ConEmu/issues?q=is:issue

    If there isn't an existing issue, you may open a new one there.

    (We don't resolve issues regarding ConEmu here, so please
     make sure you open the issue in the correct place.)

    more info: https://conemu.github.io/en/ThirdPartyProblems.html

  • If you would like to ask for guides on how to integrate Cmder with
    your favorite IDE of choice, or how to perform a specific task
    with Cmder, make sure you visit our label section first.

    You may already have an answer under the Guides or Questions section.

    For a list of labels, visit:
    - https://github.com/cmderdev/cmder/labels

    (Be sure to also check “Closed” issues in the labels section!)

  • If you have a request to provide auto-complete support for a new tool,
    please post your request here:

    https://github.com/vladimir-kotikov/clink-completions/issues

  • If you are having an issue with any of the **upstream technologies**
    that are used by Cmder, please make sure that the issue is reproducible
    _only_ when used in combination with Cmder.

    We may not directly address the issues related to the following tools:
       - Clink, the default shell in Cmder
       - ConEmu, the terminal emulator
       - Git/MinGW, which also provide *NIX tools
       - clink-completions, which provide autocompletion

    The issues related to upstream technologies are labeled as 👆 [name].

    We'll try our best to help you -- but we recommend creating an issue
    specifically at each of the corresponding repositories for the best
    result.

    ► Try to reproduce the bug you're reporting, on a stand-alone edition
      of each tool, without using Cmder.  If the bug applies when the
      mentioned tools are NOT used within Cmder, there's a good chance that
      you should open the bug at the corresponding repo instead.

  • Lastly, have a look at official documentation for Cmder over
    our website, and our wiki.

    Read more on about Cmder on ConEmu docs:
    https://conemu.github.io/en/cmder.html


  Thank you for making sure you are opening a new valid issue! ♥

-->

<!--
  Some tips on how to write a better report:
  - Put an `x` into all the boxes [ ] relevant to your issue (correct example: [x] -- not like this: [ x] or [x ]).
  - Any text that is between the the commment tags will get ignored, e.g.: <!-- this will NOT work -- >
    You need to write your text either outside the tags, or the line below it.
  - Use the *Preview* tab to see how your issue will actually look like, before sending it.
    ⚠ If for some reason you can not see the text you just wrote, make sure you've read the instructions clearly
  - Make sure the description is worded well enough to be understood, and with as much context and examples as possible.
  - Post a screenshot or the command the triggered the problem, if applicable.
  - Avoid using ambiguous phrases like: doesn't work, there'a problem, etc.
    Help us reproduce the issue by explaining what went wrong, and what did you expect to happen.
  - Please keep the ticket language to English only here.
    We can't process your issue if it's written in Russian or Chinese as we can't understand them.
  - You can find the version of Cmder.exe and ConEmu.exe binaries using Right Click → Properties → Details menu.
  - ⚠ Read the following page to avoid posting a bad issue: https://conemu.github.io/en/BadIssue.html
  - Failure to follow these guidelines may result in your issue getting closed. So please follow it carefully!
-->

### Purpose of the issue
- [ ] Bug report (encountered problems/errors)
- [ ] Feature request (request for new functionality)
- [ ] Question

### Version Information
<!-- Please write your Cmder and ConEmu version below this line -->

<!-- If applicable, write down your Windows edition too below this line (e.g. Windows 10 Pro 1903) -->

### Description of the issue
<!-- Provide a clear, simple description of your issue below this line -->
